prefix=/opt/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header separate_debug_info mmx 3dnow sse sse2 dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build use_libmysqlclient_r hide_symbols dll create_libtool create_pc explicitlib qt_install_headers shared dll moc thread

Name: QtTest
Description: Qt Unit Testing Library
Version: 4.3.4
Libs: -L${libdir} -lQtTest -L/tmp/tgz/qt-x11-opensource-src-4.3.4/lib  -lQtCore -L/tmp/tgz/qt-x11-opensource-src-4.3.4/lib -lz -lm -pthread -lgthread-2.0 -lrt -lglib-2.0 -ldl -lpthread  
Cflags: -I/opt/qt4/include -I${includedir}

